#adminmenuback{display: none;}
/* RTL adjustments for WordPress Admin Area */

/* Flip the layout */
.wp-admin.rtl {
    direction: rtl;
    unicode-bidi:embed;
}

/* Adjust the main content area, especially if sidebar is present */
.wp-admin.rtl .wrap {
    margin-left: 160px;
    margin-right: 0;
}

.wp-admin.rtl #adminmenu {
    float: right;
}

.rtl #adminmenuwrap{
    right:0;
}

/* Correct text alignment in various elements */
.rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6, .rtl p, .rtl a, .rtl label {
    text-align: right;
}

/* Adjust padding and margin for RTL */
.rtl .postbox {
    margin-right: 20px; /* Example */
}

/* Specific adjustments for buttons, icons, etc. */
.rtl .button {
    margin-right: auto; /* Example */
}

/* Handling mirrored icons */
.rtl .dashicons-before {
    transform: scaleX(-1);
}

.rtl #wpcontent, .rtl #wpfooter {
    margin-right: 160px;
}

.rtl #wpbody-content {
    padding-bottom: 65px;
    float: right;
    width: 100%;
    overflow: visible;
}

.rtl #adminmenuwrap {
    position: relative;
    float: right;
    z-index: 9990;
}

/* Custom styles for specific admin elements */
/* Add any additional RTL specific styling as required */
